body
{
	font-size: 20px;
	line-height: 25px;
}

ul li
{
	line-height: 25px;
}

.gamegrid p
{
	font-size: 25px;
}

.livestream
{
	display: none;
}

.livestreamMobile
{
	display: block;
}

.newsHeader
{
	font-size: 25px;
}

.postTitle
{
	font-size: 36px;
}

.postTime
{
	font-size: 15px;
}

.postContent h1
{
	font-size: 30px;
}

.postContent h2
{
	font-size: 25px;
}

.postContent h3
{
	font-size: 20px;
}

.categories
{
	font-size: 15px;
}

.description
{
	font-size: 20px;
}

.description .action 
{
	font-size: 20px;
}

.description .title
{
	font-size: 35px;
	line-height: 40px;
}

.description .subtitle
{
	font-size: 15px;
}

.timeline .event .dat
{
	font-size: 16px;
}

.footer .txt
{
	font-size: 20px;
}

.footer .info
{
	font-size: 18px;
}